Skip navigation

I can't boot any latest gen imacs off a mountain lion USB bootable drive

356 Views 3 Replies Latest reply: Jan 15, 2013 1:50 AM by Shootist007 RSS
Venerence Calculating status...
Currently Being Moderated
Jan 15, 2013 12:56 AM

So I have created a mountain lion USB boot drive because I work on a number of imacs, but for the latest generation it doesn't seem to work.

 

 

I create it in the normal way, downloading the app through itunes then using http://liondiskmaker.com/ to create the usb boot drive.

 

 

When I try to boot from it: http://i.imgur.com/IUDlv.jpg

 

 

I get this icon on the screen: http://i.imgur.com/DNc8U.jpg

 

 

The weird thing is that I have used this exact bootable usb stick to upgrade many, many older imacs to mountain lion. I don't want to have to redownload the entire 5gb or so every time I need to install mountain lion on a new imac. I've tried this with both the 21.5" and the 27" varieties and both have the same issue. What is causing this?

 

 

I also need to boot from it directly rather then doing an in-OS upgrade in the odd times I'm working with an imac at a place that doesn't have a decent internet connection (6 gigs of downloading isn't available to everybody in Australia)

 

 

Someone has mentioned that it may be due to new imacs not allowing older installation media, but I have downloaded the latest version as of 3 days ago and it does the same thing.

iMac, OS X Mountain Lion (10.8.2)
  • Shootist007 Level 6 Level 6 (16,640 points)

    Right the newest Mac's, which is now the new iMac, will not boot off an older version of Mt Lion.

    Apple created a Special Build of ML for the newest systems that contain the correct driver package and no older build will work.

     

    you have to use the Recovery HD to download and save the proper build of ML for those new iMac's then create another USB thumb drive. That newer thumb drive should work on the older Mac's as well. But I'm not totally sure about that.

  • crh24 Level 3 Level 3 (920 points)

    It is certainly possible that liondiskmaker will not work with the new iMacs.  It uses an existing install program and I'm not sure that one is available for the new iMacs. It's likely that some software item needed by the new iMacs is not available in an existing standard ML install image.

     

    This is just a guess, I could easily be wrong...

    late-2012 27" i7 iMac, 32GB, 3TB Fu, OS X Mountain Lion, iPad '4'; ATV3; mid 2012 MBA;
  • Shootist007 Level 6 Level 6 (16,640 points)

    It has nothing to do with Lion Disk Maker. That is only used to Create a Boot USB thumb drive, or DVD, of the Lion/Mt Lion install files. It does not add anything to either the DVD or thumb drive you create with it.

     

    The problem lies with the Special build Apple creates for every new Mac that comes out that has different hardware then the previously released models.

     

    Eventually they will come out with a new updated build, like 10.8.3, that will contain all the drivers for every Mac computer ML can be installed on, Older and the newest. Until that happens there is only one way to get a version that will boot on the newest systems. And that is to use either the Recovery HD or the Online Internet Recovery system ON one of those New Mac's. Those newer Mac's are the only one that can access the Special Build needed for the new systems.

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.